Google Web Toolkit
Search Google Code:

# Interface ChangeListener

public interface ChangeListener
extends EventListener
// Implemented by `DelegatingChangeListenerCollection`
Event listener interface for 'change' events.

## Methods

onChange(Widget) | Fired when a widget changes, where 'change' is defined by the widget sending the event.

## Method Detail

### onChange

public void onChange(Widget sender)
Fired when a widget changes, where 'change' is defined by the widget sending the event.

#### Parameters

sender
  the widget that has changed.